local fn = _gn(0x846BF6291198A71E)
--- Gets the heading of the entity physics in degrees, which tends to be more accurate than just [`GET_ENTITY_HEADING`](#\_0xE83D4F9BA2A38914). This can be clearly seen while, for example, ragdolling a ped/player.
-- @param entity The entity to get the heading from.
-- @return Returns a float representing the entity's heading from eulers.
function Global.GetEntityHeadingFromEulers(entity)
	return fn(entity, _rf)
end
